:root {
    --primary-h: 30 !important;
    --primary-s: 65.2% !important;
    --primary-l: 91% !important;
    --primary-contrast-h: var(--primary-h) !important;
    --primary-contrast-s: var(--primary-s) !important;
    --primary-contrast-l: 20%  !important;

    --secondary-h: 27 !important;
    --secondary-s: 25.3% !important;
    --secondary-l: 29.4% !important;
    --secondary-contrast-h: var(--secondary-h) !important;
    --secondary-contrast-s: var(--secondary-s) !important;
    --secondary-contrast-l: 100%  !important;
  }
  .standard-project.lysholmen .blocks-contact-list__item {
    width: 262px !important;
}

.footer__custom-content-item { 
display: flex;
flex-direction: column-reverse;
}

  
      knips-feed {
        scroll-margin: 175px;
      }

      .standard-project.ankerhagen {
        --knips-feed-background: hsl(var(--primary-h), var(--primary-s), calc(var(--primary-l) + 5%));
        --knips-feed-color: var(--primary-contrast);
      }
      
      .standard-page.age {
        --knips-feed-background: white;
        --knips-feed-color: black;
      }